:host{
	display: flex ;
	flex-direction: column;
	flex-grow: 1;
	flex-basis: auto;
}

.text-inside-grid{
    position: absolute;
    text-align: left;
    left: 5px;
}

.header-inside-grid{
    position: absolute;
    text-align: center;
    left: 5px;
    font-weight: bold;
}

.percentage-bar{
    position: absolute;
    left: 5px;
    height: 25px;
    padding-top: 3px;
    padding-left: 5px;
    font-size: medium;
    border-radius: 3px;
}

.full-width {
  width: 100%;
}
